﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AC68C (1 yr) VER /5500+5500COIL
DATE:                  2015-07-02 07:10:06
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       18
NUMBER OF LINES:       214
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Source:
#        Wavetek Meterman AC68
#        Users Manual Specifications
#        PN 1566321 July 2000
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  HEAD         PRELIMINARY INSTRUCTIONS
  1.006  CALL         Sub Display Copyright
  1.007  CALL         Sub High Voltage Safety Warning
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Meter Test Mode
  1.010  CALL         Sub Select Verification Method (No NTHROW)

  1.011  RSLT         =
  1.012  HEAD         {DC CURRENT}
  1.013  RSLT         =
  1.014  HEAD         -2{400 A DC Range}
  1.015  TARGET       -p
  1.016  DISP         Connect the 5500A to the 5500A/Coil as follows:
  1.016  DISP
  1.016  DISP         [32] 5500A        5500A/Coil
  1.016  DISP         [32] AUX HI  to  Red Terminal
  1.016  DISP         [32] AUX LO  to  Black Terminal
  1.017  DISP         Open the clamp, close it around the center of the
  1.017  DISP         Fluke 5500A/COIL 50 turn coil, align UUT centering marks
  1.017  DISP         about the center of the 5500A/Coil
  1.018  DISP         Rotate the Range Function Selector to 400 A DC
  1.018  DISP         Press the DC A ZERO button.
  1.019  TARGET       -m
  1.020  5500   400   350.0A         2% 0.5U                               FT

  2.001  RSLT         =
  2.002  HEAD         -2{600 A DC Range}
  2.003  TARGET       -p
  2.004  DISP         Rotate the Range Function Selector to 600 A DC.
  2.005  5500   600   550A           2.0% 5U                               FT

  3.001  RSLT         =
  3.002  HEAD         {AC CURRENT}
  3.003  RSLT         =
  3.004  HEAD         -2{400 A AC Range}
  3.005  TARGET       -p
  3.006  DISP         Rotate the Range Function Selector to 400 A AC.
  3.007  TARGET       -m
  3.008  5500   400   350.0A         2% 0.5U       55H            SI       FT

  4.001  RSLT         =
  4.002  HEAD         -2{400 A AC Range (PEAK)}
  4.003  TARGET       -p
  4.004  5500         350.0Ap                      55H            SI    S  FT
  4.005  DISP         Press the ~ PEAK button.
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in amps AC:
  4.008  MEMCX  400   350.0Ap        2% 1U         55H
  5.001  DISP         Press the ~ PEAK button .

  5.002  RSLT         =
  5.003  HEAD         -2{600 A AC Range}
  5.004  TARGET       -p
  5.005  DISP         Rotate the Range Function Selector to 600 A AC
  5.006  5500   600   550A           2% 5U         60H            SI       FT

  6.001  RSLT         =
  6.002  HEAD         -2{600 A AC Range (PEAK)}
  6.003  TARGET       -p
  6.004  5500         550Ap                        55H            SI    S  FT
  6.005  DISP         Press the ~ PEAK button.
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in amps AC:
  6.008  MEMCX  600   550Ap          2% 10U        55H
  7.001  DISP         Press the ~ PEAK button.

  7.002  DISP         Remove UUT from the 5500A/COIL and disconnect the
  7.002  DISP         5500A/COIL from the 5500A.

  7.003  RSLT         =
  7.004  HEAD         {AC VOLTAGE}
  7.005  RSLT         =
  7.006  HEAD         -2{400 V Range}
  7.007  TARGET       -p
  7.008  DISP         Connect the 5500A to the UUT as follows:
  7.008  DISP
  7.008  DISP         [32] 5500A          UUT
  7.008  DISP         [32] NORMAL HI  to  V-Ω
  7.008  DISP         [32] NORMAL LO  to  COM
  7.009  DISP         Rotate the Range Function Selector to 400 V AC.
  7.010  TARGET       -m
  7.011  5500   400   390.0V         1.2% 0.5U     55H            SI       2W

  8.001  RSLT         =
  8.002  HEAD         -2{400 V Range (PEAK)}
  8.003  TARGET       -p
  8.004  5500         390.0Vp                      55H            SI    S  2W
  8.005  DISP         Press the ~ PEAK button.
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in volts AC:
  8.008  MEMCX  400   390.0Vp        1.5% 1U       55H
  9.001  DISP         Press the ~ PEAK button.

  9.002  RSLT         =
  9.003  HEAD         -2{600 V Range}
  9.004  TARGET       -p
  9.005  DISP         Rotate the Range Function Selector to 600 V AC.
  9.006  TARGET       -m
  9.007  5500   600   590V           1.2% 5U       55H            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{600 V Range (PEAK)}
 10.003  TARGET       -p
 10.004  5500         590Vp                        55H            SI    S  2W
 10.005  DISP         Press the ~ PEAK button.
 10.006  TARGET       -m
 10.007  MEMI         Enter UUT reading in volts AC:
 10.008  MEMCX  600   590Vp          1.5% 10U      55H
 11.001  DISP         Press the ~ PEAK button.
 11.002  5500         *                                                 S

 11.003  RSLT         =
 11.004  HEAD         -2{600 V Range (VAC-REV)}
 11.005  TARGET       -p
 11.006  DISP         Reverse leads at calibrator:
 11.006  DISP
 11.007  DISP         [32] 5500A          UUT
 11.007  DISP         [32] NORMAL LO  to  V-Ω
 11.007  DISP         [32] NORMAL HI  to  COM
 11.008  TARGET       -m
 11.009  5500   600   590V           1.2% 5U       400H           SI       2W

 12.001  RSLT         =
 12.002  HEAD         {DC VOLTAGE}
 12.003  RSLT         =
 12.004  HEAD         -2{600 V Range}
 12.005  TARGET       -p
 12.006  DISP         Return connections at calibrator to NORMAL.
 12.006  DISP
 12.006  DISP         [32] 5500A NORMAL HI <=====> UUT V-OHM
 12.006  DISP         [32] 5500A NORMAL LO <=====> UUT COM
 12.007  DISP         Rotate the Range Function Selector to 600 V DC.
 12.008  5500   600   590V           0.75% 2U                              2W

 13.001  RSLT         =
 13.002  HEAD         {RESISTANCE}
 13.003  RSLT         =
 13.004  HEAD         -2{4 kΩ Range}
 13.005  TARGET       -p
 13.006  DISP         Rotate the Range Function Selector to OHMS.
 13.007  TARGET
 13.008  5500   4     3.800kZ        1% 0.005U                             2W

         HEAD         -2

 14.001  RSLT         =
 14.002  HEAD         CONTINUITY
 14.003  TARGET
 14.004  DISP         Rotate the Range Function Selector to CONTINUITY/DIODE.
 14.005  5500         25Z                                               S  2W
 14.006  EVAL   -s "CONTINUITY" : Is Continuity Audible Indicator ON?

 15.001  RSLT         =
 15.002  HEAD         {DIODE TEST}
 15.003  TARGET
 15.004  5500         0.600V         1% 0.002U                             2W

 16.001  RSLT         =
 16.002  HEAD         {FREQUENCY}
 16.003  RSLT         =
 16.004  TARGET       -p
 16.005  HEAD         -2{4 kHz Range}
 16.006  DISP         Rotate the Range Function Selector to Hz.
 16.007  TARGET       -m
 16.008  5500   4     3.800kH        0.5% 0.005U   1V             SI       2W

 17.001  RSLT         =
 17.002  HEAD         -2{20 kHz Range}
 17.003  TARGET
 17.004  5500   20    10.00kH        0.5% 0.05U    1V             SI       2W

 18.001  HEAD         -2
 18.002  HEAD
 18.003  END
